#id_shellfish,
#id_bivalves {
  position: absolute;
}
a[href^="http://smartphone.userlocal.jp/"]
{
  display: block;
  width: 1px;
  height: 1px;
  position: absolute;
  bottom: 0px;
  right: 0px;
}

.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
.cf {
  zoom: 1;
}
.clear {
  clear: both;
}

.center {
  text-align: center;
}

body {
  color: #555;
  font: 160%/1 "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Helvetica Neue",
    arial, meiryo, sans-serif;
  font-weight: normal;
}

ul li {
  list-style: none;
}

a {
  color: #258fb8;
}
a:hover,
a:active {
  color: #ff1572;
  text-decoration: underline;
}

section,
navigation {
  padding: 0 10px;
}

p {
  line-height: 1.4;
}

section#main {
  padding: 0;
}

ul.articles li {
  margin-bottom: 1.5em;
}
ul.articles li > h2,
ul.articles li > div,
ul.articles li > p {
  padding: 0 15px;
  margin-bottom: 4px;
}
ul.articles h2 {
  font-size: 1.1em;
  line-height: 1.3;
}
ul.articles h2 a,
ul.articles h2 a:visited {
  color: #ff1572;
  text-decoration: none;
}
ul.articles h2 a:hover,
ul.articles h2 a:active {
  color: #ff1572;
  text-decoration: underline;
}
ul.articles p {
  color: #666;
}
ul.articles div.lead {
  font-size: 0.85em;
  text-align: right;
}
ul.articles div.lead a {
  color: #000;
}
ul.articles .photo {
  text-align: center;
  padding: 0 15px;
}
ul.articles .photo img {
  max-width: 100%;
}

section#information div.contents,
section.information div.contents {
  background-color: #f6f6f6;
  font-size: 0.8em;
  line-height: 1.5;
  padding: 15px 5px;
  margin-bottom: 1em;
}
section#information h3,
section.information h3 {
  color: #000;
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 1ex;
}
section#information h4,
section.information h4 {
  color: #000;
  font-weight: bold;
  margin-top: 1ex;
}
section#information .photo,
section.information .photo {
  text-align: center;
  margin-bottom: 1ex;
}
section#information .photo img,
section.information .photo img {
  margin: 0 1px;
}
section#information .link,
section.information .link {
  text-align: right;
  margin: 1ex 0;
}

div.nav-pagetop {
  display: block;
  line-height: 1;
  text-align: right;
  margin: 5px 0;
  padding: 0 5px;
}
div.nav-pagetop a {
  display: inline-block;
  width: 25%;
}
